map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5d231301-b88a-4915-b89e-f15e46a0bd0e
  playerICName: snail (675)
  playerOOCName: 2DSiggy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5d231301-b88a-4915-b89e-f15e46a0bd0e
  playerICName: Clavicle Feufer
  playerOOCName: 2DSiggy
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 5d231301-b88a-4915-b89e-f15e46a0bd0e
  playerICName: Lumina Brightlight
  playerOOCName: 2DSiggy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5d231301-b88a-4915-b89e-f15e46a0bd0e
  playerICName: gas tank dispenser
  playerOOCName: 2DSiggy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5d231301-b88a-4915-b89e-f15e46a0bd0e
  playerICName: Boop II (Si-8973)
  playerOOCName: 2DSiggy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5d231301-b88a-4915-b89e-f15e46a0bd0e
  playerICName: Phalanges Powell
  playerOOCName: 2DSiggy
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b8f46391-5c23-435a-a309-d2cd0ca30dc3
  playerICName: Bitavi
  playerOOCName: AMimic1
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: faeeeb30-f43f-4bde-9d60-012cc17a9bad
  playerICName: Krak
  playerOOCName: BigPotato
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: de07a21a-b3d6-403d-bccd-2bedaa2810d7
  playerICName: Boofs-The-Bingle
  playerOOCName: BoofsBingle
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c65cd594-6ee4-4174-a121-230f1be25430
  playerICName: Daisy Graham
  playerOOCName: Fantasia101
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: b27eed92-89b6-4c69-9d09-c8752e82ee3c
  playerICName: Hibana Simus
  playerOOCName: illpala
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 4a8fc0d2-1d24-46cf-bb7d-21d32d692d48
  playerICName: Closes-The-Door
  playerOOCName: jarnnor
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 77639067-5c62-4f13-8d29-e6885ebced5c
  playerICName: Dapper Harris
  playerOOCName: Kazuro
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: f1a33981-fc11-4398-b08f-9a47b50366a5
  playerICName: Grug-Dar
  playerOOCName: kerpudhat
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 79ffd501-6ea1-49e3-a2d5-2b4a7fea5827
  playerICName: Ruben Miller
  playerOOCName: LilTestos420
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 7781d3dd-fc2a-45c7-83f7-fd1c58f8fc3d
  playerICName: Ash Herald
  playerOOCName: mammalian
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: fdd90c02-26dc-4285-b213-4a65f125b19d
  playerICName: Hudson Green
  playerOOCName: MrBraindead79
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 04584890-44ee-4c52-a15e-efd1cc54449e
  playerICName: Ser Amic Honkerton
  playerOOCName: nooblube
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 533d758a-08c4-4df9-99d2-6710a6c5515d
  playerICName: Samuelo Withered
  playerOOCName: rayou
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 533d758a-08c4-4df9-99d2-6710a6c5515d
  playerICName: The Flower of Invisibility
  playerOOCName: rayou
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 3ee135f9-b228-4f65-8155-40613aaef0dc
  playerICName: Scarlet Raptor
  playerOOCName: ScarletTheRaptor
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 5437d531-b609-4252-ae6c-5ee785fd2614
  playerICName: Eats-The-Batteries
  playerOOCName: Zarq
roundEndText: "\n"
server_id: wizards
server_name: leviathan
roundId: 76709
endTick: 9784853
duration: 01:28:32.1946878
fileCount: 363
size: 77608630
uncompressedSize: 398407446
endTime: 3.18:36:01.4071716
...
